<?php 
class eventclass_Visit_Update  extends eventsBase
{ 
	function eventclass_Visit_Update()
	{
	// fill list of events
		$this->events["AfterEdit"]=true;


//	onscreen events

	}
// Captchas functions	

//	handlers

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				// After record updated
function AfterEdit(&$values,$where,&$oldvalues,&$keys,$inline)
{

		    
//**********  Redirect to another page  ************
header("Location: Visit_Update_list.php?a=return");
exit();

;		
} // function AfterEdit

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
//	onscreen events

} 
?>
